<?php
//Incluimos conexion a la base de 
date_default_timezone_set('America/Lima');
require_once('../config/Conexion.php');

Class Funeraria
{
  //Implementando nuestro constructor
  public function __construct()
  {

  }
    
      public function insertar($nombre,$direccion) {
        
        $sql = "INSERT INTO funeraria(nombre,direccion) 
                VALUES ('$nombre','$direccion')";
        return ejecutarConsulta($sql);
    }

    
    // Método para editar
    public function editar($idfuneraria,$nombre,$direccion) {
      
        $sql = "UPDATE funeraria SET 
                nombre = '$nombre', 
                direccion = '$direccion' 
                WHERE idfuneraria = '$idfuneraria'";
        return ejecutarConsulta($sql);
    }

    public function listarfuneraria()
    {
      $sql="SELECT *  FROM funeraria ";
      return ejecutarConsulta($sql);
    }

     public function mostrar($idfuneraria)
    {
      $sql="SELECT * FROM funeraria where idfuneraria='$idfuneraria'";
      return ejecutarConsultaSimpleFila($sql);
    }



}